package com.sf.day15;

public class Test {
    public static final String MESSAGE = "taobao";
    @org.junit.Test
    public void t(){
        String a = "tao"+"bao";
        String b = "tao";
        String c = "bao";
        System.out.println(a == MESSAGE);  //true   因为
        System.out.println((b+c) == MESSAGE);  // false
    }
}
